@charset "UTF-8";/**confidentiality（秘密厳守）**/
#content p.confidentiality {margin:30px 0;text-align:center;}
#content p.confidentiality span{color: #ff0000;border: 1px solid #ff0000;padding: 6px 25px;font-size: 21px;border-radius: 5px;}
/*form*/
#form p {margin-bottom: 10px;}
#form p.hissu {background:url(../common_img/ico_hissu.png) no-repeat 5px center;padding: 0 0 0 70px;margin: 0 0 5px 0;}
#form #pgm {}
#form #pgm table {margin: 0 auto 30px;width: 1000px;}
#form #pgm table th {position: relative;width: 220px!important;}
#form #pgm table td {}
#form #pgm table td img {vertical-align: top;margin: 0 0 0 10px;}
#form #pgm table td span {color:#777;font-size: 90%;}
/*form table inList*/
#form #pgm table td ul {margin:0;padding:0;}
#form #pgm table td li {margin: 10px 0 0;line-height: 1.3;}
#form #pgm table td li:first-child {margin: 0;}
#form #pgm table td ul.list li {float: left;margin: 0 30px 10px 0;}
#form #pgm table td dl {}
#form #pgm table td dl dt {color: #ffffff;font-weight: bold;padding: 5px 10px;margin: 0 0 7px;}
/*form table label*/
#form #pgm table th.hissu:after {content: url(../common_img/ico_hissu.png);position: absolute;top: 15px;right: 15px;}
#form #pgm table th.ninni:after {content: url(../common_img/ico_ninni.png);position: absolute;top: 15px;right: 15px;}
/*#form #pgm table th span.sentaku {background-color: #FFA500;}*/


/*=========================================
a1
=========================================*/

#form #pgm p a:link {text-decoration: underline;}
#form #pgm p a:hover {text-decoration: none;}
/*=========================================

=========================================*/

#form #pgm input[type=radio],#form #pgm input[type=text],#form #pgm select,#form #pgm textarea {margin:0 5px 7px 0;padding: 5px;}
#form #pgm input[type=text],#form #pgm textarea {border: 1px solid #d3d3d3;}
/*ime_mode*/
#form #pgm .ime_on {ime-mode:active;}
#form #pgm .ime_off {ime-mode:disabled;}
/*input_text_setting*/
#form #pgm .placeholder {color: #8b8b8b;width:150px;}
#form #pgm input#zip {width:80px;}
#form #pgm input#name01,#form #pgm input#name02,#form #pgm input#ruby01,#form #pgm input#ruby02,#form #pgm input.txt03 {width: 160px;}
#form #pgm input#business,#form #pgm input#other,#form #pgm input#other02,#form #pgm input.txt02 {width: 300px;}
#form #pgm input#name,#form #pgm input#ruby,#form #pgm input#tel,#form #pgm input#fax,#form #pgm input#mail,#form #pgm input#mail02,#form #pgm input#company,#form #pgm input#company02,#form #pgm input#department,#form #pgm input#area,#form #pgm input.txt01 {width: 420px;}
#form #pgm input#address,#form #pgm input#address02 {width:550px;}
#form #pgm textarea#item,#form #pgm textarea#other,#form #pgm textarea.comment,#form #pgm textarea#comment {width:550px;height: 120px;}
#form #pgm textarea#comment02 {width:420px;height: 120px;}
/*submitBtn*/
#form #pgm input[type=submit],#form #pgm input[type=button] {padding: 15px 50px;}
#form #pgm input[type=submit]:hover,#form #pgm input[type=button]:hover {}
/*#form #pgm #submitbtn {transition: all 0.5s;}
#form #pgm #submitbtn:hover {opacity:0.7;filter: alpha(opacity=70);-ms-filter: "alpha( opacity=70 )";transition: all 0.5s;}*/
#form #pgm .form_submit {text-align: center;}
#form #pgm .form_submit p {margin: 0 0 15px!important;}
#form #pgm .form_submit #agree_wrap {text-align: center;border: 3px solid #d7d7d7;margin: 0 0 40px;padding: 35px 0 20px;}
#form #pgm .form_submit #agree_wrap .red {font-size: 14px;font-weight: bold;}
#form #pgm .form_submit #agree {font-size: 16px;margin: 0 auto 30px;width: 355px;}
#form #pgm .form_submit .caption {color: #de2424;}
/* 20170315 added */

/*float*/
.fl_l {float:left;}
.fl_r {float:right;}
.clear {clear: both;}
.tal {text-align: left;}
.tac {text-align: center;}
.tar {text-align: right;}
#form h4{position: relative;font-size: 20px;line-height: 1.3;border-left: 100px solid #f9bb25;border-bottom: 2px solid #f9bb25;padding: 5px 0 3px 15px;margin: 0 0 25px;}
#form h4 span{position: absolute;top:6px;left: -85px;color: #fff;font-size: 20px;}
#page-content section .content{max-width: 800px;margin: 0 auto;}
#sim_form{max-width: 600px;margin: 0 auto;}
#sim_form input[type=submit],#sim_form2 input[type=submit]{display: block; margin: 30px auto 0;}
 #page-content section #form_step2 ul{padding: 0;}
 #page-content section #form_step2 ul li{list-style: none;}
#form_step4 h4{border-left: 20px solid #f9bb25;}
#form_step1,#form_step2,#form_step3{margin:20px 0 30px 0;}
#step2_1 input[type="text"] {width: 84%;}
#step2_2 input[type="text"] {width: 84%;}
#sim_form2 th{background: #EEF8ED !important;}
.table10 td {border-right: 1px solid #c4c8d0;}
#form_step1 span{color: #e80f39;font-size: 14px;font-weight: bold;}
#form_step1 ul{display: block;padding: 0;}
#form_step1 li{display: inline-block;margin-right:20px;width: 385px;cursor: pointer;}
#form_step1 .case1,#form_step1 .case2{background: #b7dfa2;margin-bottom: 20px;padding: 20px;text-align: center;font-size: 20px;color: #fff;}
#form_step1 .tab{overflow:hidden;}
#form_step1 .tab li.case1{background:#2999D1;}
#form_step1 .tab li.case2{background:#4CB740;}
#form_step1 .tab li:hover{opacity: .8;}
#form_step2 .hide {display:none;}

@media screen and (max-width: 768px) {
	
	#form_step1 .case1,#form_step1 .case2{padding: 20px 0;width: 100%;}
	#result_area .sec01{padding:30px 15px;margin: 0 -15px; }
	#page-id-47 #page-content section.sec00{padding: 30px 0px;}
	
	
}

#form_step3 .attention{max-width: 600px;margin: 0 auto;text-align: left;}
#form_step3 .attention li{color: #333 !important;}

.form_result ul{margin: 0 auto 30px;padding: 30px;max-width: 800px; border: 1px solid #333;background: #fff;}
.form_result ul li{padding: 0;margin: 0 10px;font-size: 20px;font-weight: bold;display: inline-block;list-style: none;}

.ml100 {margin-left: 100px;}
.mr100 {margin-right: 100px;}
.pt10 {padding-top: 10px;}
.pb20 {padding-bottom: 20px;}
.fs16 {font-size: 16px;}
.fs20 {font-size: 20px;}